{
  "variants": {
    "": [ {
      "model": "minecraft:block/poppy", "weight": 90
    },
    {
      "model": "minecraft:block/poppy1", "weight": 90
    },
    {
      "model": "minecraft:block/poppy2", "weight": 90
    },   
    {
      "model": "minecraft:block/poppy3", "weight": 12
    },
    {
      "model": "minecraft:block/poppy3", "y": 90, "weight": 12
    },
    {
      "model": "minecraft:block/poppy3", "y": 180, "weight": 12
    },
    {
      "model": "minecraft:block/poppy3", "y": 270, "weight": 12
    },
    {
      "model": "minecraft:block/poppy4"
    },
    {
      "model": "minecraft:block/poppy5"
    }


    ]
   }
  }